version: 0.28.64001
files:
  - url: PrivacySafe-Setup-x64.exe
    sha512: 8dMLL2gDsgfYbVfqYCV6XAUBDe4TzJxjKET4nCuZ1HAF+7XxzrVTetLq5LyMlrdfBJO0LW4lidxevDvS+1qjBw==
    size: 157552834
path: PrivacySafe-Setup-x64.exe
sha512: 8dMLL2gDsgfYbVfqYCV6XAUBDe4TzJxjKET4nCuZ1HAF+7XxzrVTetLq5LyMlrdfBJO0LW4lidxevDvS+1qjBw==
releaseDate: '2026-04-29T20:38:19.832Z'
